summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJustin Lecher <jlec@gentoo.org>2019-01-02 10:31:21 +0000
committerJustin Lecher <jlec@gentoo.org>2019-01-02 10:31:42 +0000
commit9b5bae412263f24a9842f3dc148820eb7e722ef8 (patch)
treee7717279614a54cbb2b6af5742c255518347367a /sci-libs
parentdev-libs/jansson: stable 2.11 for sparc, bug #674230 (diff)
downloadgentoo-9b5bae412263f24a9842f3dc148820eb7e722ef8.tar.gz
gentoo-9b5bae412263f24a9842f3dc148820eb7e722ef8.tar.bz2
gentoo-9b5bae412263f24a9842f3dc148820eb7e722ef8.zip
sci-libs/cholmod: fix metis dep
Closes: https://bugs.gentoo.org/672000 Package-Manager: Portage-2.3.53, Repoman-2.3.12 Signed-off-by: Justin Lecher <jlec@gentoo.org>
Diffstat (limited to 'sci-libs')
-rw-r--r--sci-libs/cholmod/cholmod-2.1.2.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/sci-libs/cholmod/cholmod-2.1.2.ebuild b/sci-libs/cholmod/cholmod-2.1.2.ebuild
index a0460f5c4b6..4ac53c86196 100644
--- a/sci-libs/cholmod/cholmod-2.1.2.ebuild
+++ b/sci-libs/cholmod/cholmod-2.1.2.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2018 Gentoo Authors
+# Copyright 1999-2019 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=5
@@ -22,7 +22,7 @@ RDEPEND="
metis? (
>=sci-libs/camd-2.3
>=sci-libs/ccolamd-2.8
- || ( sci-libs/metis sci-libs/parmetis ) )"
+ || ( <sci-libs/metis-5 sci-libs/parmetis ) )"
DEPEND="${RDEPEND}
virtual/pkgconfig